version: '2.0'

nlu:

- lookup: drug
  examples: |
    - 1-day
    - 12-hour-nasal
    - 3m-skin-and-nasal-antiseptic
    - 4-way
    - 5-htp
    - 5-hydroxytryptophan
    - 8-mop
    - abilify
    - abilify-maintena-injection
    - acetaminophen
    - acetaminophen_hydrocodone
    - actos
    - acyclovir
    - adderall
    - adderall-xr
    - advair-diskus
    - advil
    - afinitor
    - aimovig
    - ajovy
    - albuterol
    - aldactone
    - alecensa
    - alendronate
    - aleve
    - allegra
    - allopurinol
    - alprazolam
    - alunbrig
    - amantadine
    - ambien
    - amiodarone
    - amitiza
    - amitriptyline
    - amlodipine
    - amoxicillin
    - amoxicillin_clavulanate
    - anastrozole
    - androgel
    - annovera
    - apixaban
    - apokyn
    - aricept
    - arimidex
    - aripiprazole
    - aristada
    - aromasin
    - aspir-81
    - aspirin
    - atarax
    - atenolol
    - ativan
    - atomoxetine
    - atorvastatin
    - aubagio
    - augmentin
    - austedo
    - azathioprine
    - azilect
    - azithromycin
    - baclofen
    - bactrim
    - bactroban
    - banzel
    - baqsimi
    - basaglar
    - bavencio
    - belbuca
    - belsomra
    - benadryl
    - benazepril
    - bendeka
    - benicar
    - bentyl
    - benzonatate
    - benztropine
    - berinert
    - betamethasone-topical
    - bicalutamide
    - biktarvy
    - biotin
    - bismuth-subsalicylate
    - bisoprolol
    - blincyto
    - boniva
    - botox
    - breo-ellipta
    - breztri-aerosphere
    - brilinta
    - brukinsa
    - bryhali
    - budesonide
    - buprenex
    - buprenorphine
    - buprenorphine-and-naloxone-oral-sublingual
    - bupropion
    - buspar
    - buspirone
    - butalbital-compound
    - bydureon
    - bystolic
    - cabometyx
    - calcitriol
    - calcium-carbonate
    - calquence
    - caplyta
    - captopril
    - carafate
    - carbamazepine
    - carbidopa-and-levodopa
    - carvedilol
    - cefdinir
    - cefixime
    - celebrex
    - celecoxib
    - celexa
    - cephalexin
    - cequa
    - cetirizine-hcl
    - chlorthalidone
    - cholecalciferol
    - cialis
    - cimzia
    - cinryze
    - cipro
    - ciprofloxacin
    - citalopram
    - clarithromycin
    - claritin
    - clindamycin
    - clobetasol-topical
    - clobex
    - clodan
    - clonazepam
    - clonidine
    - clopidogrel
    - clotrimazole
    - codeine
    - colace
    - colchicine
    - concerta
    - coreg
    - cosentyx
    - coumadin
    - crestor
    - cyanocobalamin
    - cyclobenzaprine
    - cymbalta
    - dapagliflozin
    - decadron
    - demerol
    - depakote
    - depo-provera
    - descovy
    - desloratadine
    - desmopressin
    - desvenlafaxine
    - desyrel
    - detrol
    - dexamethasone
    - dexilant
    - dextroamphetamine
    - dextromethorphan
    - diacomit
    - diastat-acudial
    - diazepam
    - diclofenac
    - dicyclomine
    - diflucan
    - digoxin
    - dilantin
    - dilaudid
    - diltiazem
    - diovan
    - diphenhydramine
    - diprolene
    - divalproex-sodium
    - donepezil
    - dopamine
    - doxazosin
    - doxycycline
    - dramamine
    - dulcolax
    - dulera
    - duloxetine
    - duopa
    - dupixent
    - dutasteride
    - echinacea
    - ecotrin
    - edoxaban
    - effexor
    - effexor-xr
    - effient
    - elagolix
    - elavil
    - elidel
    - eligard
    - eliquis
    - emgality
    - empagliflozin
    - enalapril
    - enbrel
    - enoxaparin
    - entecavir
    - entresto
    - entyvio
    - epclusa
    - epidiolex
    - epipen-auto-injector
    - eplerenone
    - ergocalciferol
    - erleada
    - ertapenem
    - erythromycin
    - escitalopram
    - esomeprazole
    - estrace
    - estradiol
    - eszopiclone
    - etanercept
    - ethambutol
    - etodolac
    - etoposide
    - euthyrox
    - evista
    - excedrin
    - exelon
    - exemestane
    - exenatide
    - ezetimibe
    - famotidine
    - farxiga
    - fasenra
    - febuxostat
    - felodipine
    - femara
    - fenofibrate
    - fentanyl
    - ferrous-gluconate
    - ferrous_sulfate
    - fexofenadine
    - filgrastim
    - finasteride
    - fintepla
    - fioricet
    - firazyr
    - firmagon
    - fish_oil
    - flagyl
    - flecainide
    - flexeril
    - flomax
    - flonase
    - florastor
    - flovent
    - flovent-hfa
    - fluconazole
    - fludrocortisone
    - fluocinonide-topical
    - fluoxetine
    - fluphenazine
    - fluticasone-and-salmeterol
    - fluticasone-nasal
    - fluvoxamine
    - focalin
    - folic_acid
    - forteo
    - fosamax
    - fosfomycin
    - fosinopril
    - fulvestrant
    - furosemide
    - gabapentin
    - galantamine
    - garlic
    - gas-x
    - gaviscon
    - gavreto
    - gazyva
    - gemcitabine
    - gemfibrozil
    - gemtesa
    - gemzar
    - genotropin
    - gentamicin
    - genvoya
    - geodon
    - gilenya
    - ginkgo-biloba
    - gleevec
    - glimepiride
    - glipizide
    - glucagon
    - glucophage
    - glucosamine
    - glucosamine-chondroitin-with-msm
    - glucotrol
    - glyburide
    - glycolax
    - glycopyrrolate
    - glyxambi
    - gocovri
    - golytely
    - gralise
    - granisetron
    - green-tea
    - griseofulvin
    - guaifenesin
    - guanfacine
    - gvoke-hypopen-injection
    - haegarda
    - halcion
    - haldol
    - haloperidol
    - harvoni
    - heparin
    - hepatitis-b-adult-vaccine
    - herceptin
    - hibiclens
    - hiprex
    - hizentra
    - horizant
    - humalog
    - humira
    - humulin-r
    - humulin-r-concentrated-u-500
    - humulin_n
    - hydralazine
    - hydrea
    - hydrochlorothiazide
    - hydrochlorothiazide-and-lisinopril
    - hydrochlorothiazide-and-losartan
    - hydrochlorothiazide-and-olmesartan
    - hydrochlorothiazide-and-triamterene
    - hydrochlorothiazide-and-valsartan
    - hydrocodone
    - hydrocortisone
    - hydrocortisone-topical
    - hydromorphone
    - hydroquinone-topical
    - hydroxychloroquine
    - hydroxyurea
    - hydroxyzine
    - hyoscyamine
    - hytrin
    - hyzaar
    - ibrance
    - ibrutinib
    - ibuprofen
    - iclusig
    - idhifa
    - ilumya
    - imatinib
    - imbruvica
    - imdur
    - imfinzi
    - imipramine
    - imitrex
    - imodium
    - impoyz
    - imuran
    - incruse-ellipta
    - indapamide
    - inderal
    - indocin
    - indomethacin
    - infliximab
    - ingrezza
    - injectafer
    - inlyta
    - insulin
    - insulin-detemir
    - insulin-glargine
    - insulin-lispro
    - insulin-regular
    - intuniv
    - invega
    - invega-sustenna
    - invokana
    - irbesartan
    - isoniazid
    - isosorbide-dinitrate
    - isosorbide_mononitrate
    - isotretinoin
    - itraconazole
    - ivabradine
    - ivermectin
    - jadenu
    - jakafi
    - jalyn
    - jantoven
    - janumet
    - janumet-xr
    - januvia
    - jardiance
    - jasmiel
    - jatenzo
    - jemperli
    - jentadueto
    - jentadueto-xr
    - jevtana
    - jolivette
    - jornay-pm
    - jublia
    - juluca
    - juvisync
    - juxtapid
    - jynarque
    - k-dur
    - kadcyla
    - kadian
    - kalbitor
    - kaletra
    - kaopectate
    - kapvay
    - kariva
    - kayexalate
    - kcentra
    - keflex
    - kenalog
    - keppra
    - kesimpta
    - ketamine
    - ketoconazole
    - ketoconazole-topical
    - ketoprofen
    - ketorolac-ophthalmic
    - ketotifen-ophthalmic
    - kevzara
    - keytruda
    - kineret
    - kisqali
    - klonopin
    - klor-con
    - kombiglyze-xr
    - krill-oil
    - kristalose
    - kyleena
    - kymriah
    - labetalol
    - lactulose
    - lamictal
    - lamotrigine
    - lansoprazole
    - lantus
    - lasix
    - latuda
    - leflunomide
    - lenvatinib
    - lenvima
    - letrozole
    - leukeran
    - levaquin
    - levemir
    - levocetirizine
    - levodopa-inhalation
    - levofloxacin
    - levothyroxine
    - levoxyl
    - lexapro
    - lexette
    - liletta
    - linzess
    - liothyronine
    - lipitor
    - liraglutide
    - lisinopril
    - lithium
    - lo-loestrin-fe
    - lokelma
    - lomotil
    - loperamide
    - loratadine
    - lorazepam
    - lorlatinib
    - losartan
    - lovastatin
    - lovaza
    - lovenox
    - lunesta
    - lupron
    - luxiq
    - lyrica
    - lyumjev
    - macrobid
    - magnesium-oxide
    - mavenclad
    - mavyret
    - mayzent
    - meclizine
    - medrol
    - medrol-dosepak
    - melatonin
    - meloxicam
    - memantine
    - meropenem
    - mesalamine
    - metamucil
    - metformin
    - methadone
    - methimazole
    - methocarbamol
    - methotrexate
    - methylphenidate
    - methylprednisolone
    - metoclopramide
    - metolazone
    - metoprolol
    - metronidazole
    - midazolam
    - midodrine
    - minocycline
    - minoxidil
    - miralax
    - mirtazapine
    - misoprostol
    - mobic
    - modafinil
    - montelukast
    - morphine
    - mucinex
    - mupirocin-topical
    - mycapssa
    - mylotarg
    - myrbetriq
    - nabumetone
    - nadolol
    - naloxone
    - naltrexone
    - namenda
    - namzaric
    - naprosyn
    - naproxen
    - nasonex
    - nateglinide
    - nayzilam
    - nebivolol
    - neomycin
    - nerlynx
    - neulasta
    - neupro
    - neurontin
    - nexium
    - nexletol
    - nexlizet
    - nexplanon
    - niacin
    - niaspan
    - nifedipine
    - nitazoxanide
    - nitrofurantoin
    - nitrostat
    - nivolumab
    - norco
    - norepinephrine
    - norethindrone
    - norflex
    - nortriptyline
    - norvasc
    - novolog
    - np-thyroid
    - nplate
    - nubeqa
    - nucynta
    - nuedexta
    - nurtec-odt
    - nystatin
    - ocrevus
    - odefsey
    - ofev
    - ofloxacin
    - olanzapine
    - olaparib
    - olmesartan
    - olopatadine-nasal
    - olopatadine-ophthalmic
    - olux
    - omalizumab
    - omega-3-polyunsaturated-fatty-acids
    - omeprazole
    - omnicef
    - ondansetron
    - onfi
    - ongentys
    - onglyza
    - onpattro
    - onureg
    - opana
    - opdivo
    - orencia
    - orgovyx
    - oriahnn
    - orlistat
    - orphenadrine
    - ortho-tri-cyclen
    - oseltamivir
    - otezla
    - oxaliplatin
    - oxandrolone
    - oxazepam
    - oxcarbazepine
    - oxybutynin
    - oxycodone
    - oxycontin
    - oxymetazoline-nasal
    - oxymorphone
    - oxytocin
    - ozanimod
    - ozempic
    - pantoprazole
    - paracetamol
    - paragard
    - paroxetine
    - paxil
    - penicillin
    - pepcid
    - percocet
    - phenazopyridine
    - phenergan
    - phenobarbital
    - phentermine
    - phenytoin
    - phexxi
    - pioglitazone
    - plaquenil
    - plavix
    - polyethylene-glycol-3350
    - potassium_chloride
    - pradaxa
    - praluent
    - pramipexole
    - pravastatin
    - prazosin
    - prednisolone
    - prednisone
    - pregabalin
    - premarin
    - prevacid
    - prilosec
    - primidone
    - pristiq
    - proair-hfa
    - probuphine
    - progesterone
    - prolia
    - promethazine
    - propofol
    - propranolol
    - protonix
    - provenge
    - prozac
    - pseudoephedrine
    - pyridium
    - qbrelis
    - qelbree
    - qinlock
    - qnasl
    - qsymia
    - qualaquin
    - quazepam
    - questran
    - quetiapine
    - quillichew-er
    - quillivant-xr
    - quinapril
    - quinidine
    - quinine
    - qutenza
    - qvar-redihaler
    - qwo
    - rabeprazole
    - raloxifene
    - ramelteon
    - ramipril
    - ranexa
    - ranitidine
    - ranolazine
    - rapamune
    - reclast
    - reglan
    - relafen
    - relugolix
    - remdesivir
    - remeron
    - remicade
    - renvela
    - repaglinide
    - repatha
    - requip
    - restasis
    - restoril
    - retevmo
    - revlimid
    - rexulti
    - reyvow
    - rifampin
    - rifaximin
    - rinvoq
    - risdiplam
    - risedronate
    - risperdal
    - risperidone
    - ritalin
    - rituxan
    - rituximab
    - rivaroxaban
    - rivastigmine
    - rizatriptan
    - robaxin
    - robitussin
    - rocephin
    - ropinirole
    - rosuvastatin
    - roxicodone
    - ruconest
    - rybelsus
    - rydapt
    - rytary
    - sabril
    - sandostatin
    - saxenda
    - semaglutide
    - senna
    - senokot
    - sernivo
    - seroquel
    - sertraline
    - sevelamer
    - shingrix
    - sildenafil
    - simethicone
    - simvastatin
    - sinemet
    - singulair
    - sitagliptin
    - skelaxin
    - skyrizi
    - sodium-bicarbonate
    - sofosbuvir
    - solifenacin
    - soliqua
    - soma
    - somatuline-depot
    - somavert
    - sotalol
    - sovaldi
    - spinraza-injection
    - spiriva
    - spironolactone
    - sprintec
    - sprycel
    - stelara
    - stiolto-respimat
    - strattera
    - stribild
    - sublocade
    - suboxone
    - subutex
    - sucralfate
    - sudafed
    - sulfamethoxazole-and-trimethoprim
    - sulfasalazine
    - sulindac
    - sutent
    - symbicort
    - sympazan
    - synthroid
    - tadalafil
    - takhzyro
    - taltz
    - tamoxifen
    - tamsulosin
    - tazarotene-topical
    - tazorac
    - tecartus
    - tecentriq
    - tegretol
    - telmisartan
    - temazepam
    - temovate
    - tenormin
    - tepezza
    - terazosin
    - terbinafine
    - tessalon-perles
    - testosterone
    - tetracycline
    - theophylline
    - thiamine
    - tibsovo
    - timolol
    - tizanidine
    - tolterodine
    - topamax
    - topiramate
    - toprol
    - toradol
    - torsemide
    - toujeo
    - tradjenta
    - tramadol
    - tranexamic-acid
    - trazodone
    - treanda
    - trelegy-ellipta
    - tremfya
    - tresiba
    - triamcinolone
    - triamterene
    - trileptal
    - trimethoprim
    - trintellix
    - triumeq
    - trokendi-xr
    - truxima
    - turmeric
    - twirla
    - tylenol
    - tylenol-with-codeine-3
    - tysabri
    - ubrelvy
    - ubrogepant
    - uceris
    - udenyca
    - ulipristal
    - uloric
    - ultomiris
    - ultracet
    - ultram
    - ultram-er
    - ultravate
    - umeclidinium
    - umeclidinium-and-vilanterol
    - unasyn
    - undecylenic-acid-topical
    - unisom
    - unisom-sleep-gels
    - univasc
    - upadacitinib
    - upneeq
    - uptravi
    - urea-topical
    - urecholine
    - urelle
    - uribel
    - urispas
    - urocit-k
    - urofollitropin
    - urogesic-blue
    - urokinase
    - uroxatral
    - urso
    - urso-forte
    - ursodiol
    - ustekinumab
    - utibron-neohaler
    - valacyclovir
    - valium
    - valproic-acid
    - valsartan
    - valtoco
    - valtrex
    - vancomycin
    - vanos
    - varenicline
    - vascepa
    - vasotec
    - venclexta
    - venetoclax
    - venlafaxine
    - venofer
    - ventolin
    - verapamil
    - versed
    - verzenio
    - vesicare
    - viagra
    - vicodin
    - victoza
    - viibryd
    - vilazodone
    - vimpat
    - vincristine
    - vistaril
    - vitamin-a
    - vitamin-b6
    - vitamin-c
    - vitamin-d3
    - vitamin_e
    - vivitrol
    - voltaren
    - voltaren-gel
    - vortioxetine
    - vosevi
    - votrient
    - vraylar
    - vyndamax
    - vytorin
    - vyvanse
    - wakix
    - warfarin
    - wart-remover
    - wegovy
    - welchol
    - wellbutrin
    - wellbutrin-sr
    - wellbutrin-xl
    - westhroid
    - wilate
    - winlevi
    - winrho-sdf
    - witch-hazel-topical
    - wycillin
    - wynzora
    - xadago
    - xalatan
    - xalkori
    - xanax
    - xanax_xr
    - xarelto
    - xcopri
    - xeljanz
    - xeljanz-xr
    - xeloda
    - xenical
    - xeomin
    - xerese
    - xermelo
    - xgeva
    - xiaflex
    - xifaxan
    - xigduo-xr
    - xiidra
    - xofigo
    - xofluza
    - xolair
    - xopenex
    - xopenex-hfa
    - xtampza-er
    - xtandi
    - xulane-transdermal
    - xultophy
    - xylocaine-mpf
    - xylometazoline-nasal
    - xyosted
    - xyrem
    - xywav
    - xyzal
    - yasmin
    - yaz
    - yellow-fever-vaccine
    - yervoy
    - yescarta
    - yondelis
    - yonsa
    - yosprala
    - yupelri
    - zaditor
    - zafirlukast
    - zaleplon
    - zanaflex
    - zantac
    - zenpep
    - zeposia
    - zestoretic
    - zestril
    - zetia
    - ziac
    - zinc
    - zinc-gluconate
    - zinc-sulfate
    - ziprasidone
    - zithromax
    - zocor
    - zofran
    - zofran-odt
    - zoladex
    - zoledronic-acid
    - zolmitriptan
    - zoloft
    - zolpidem
    - zometa
    - zomig
    - zonegran
    - zonisamide
    - zostavax
    - zosyn
    - zovirax
    - zyban
    - zydelig
    - zykadia
    - zyprexa
    - zyrtec
    - zytiga
    - zyvox
